---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.10 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.10-x86_64-uefi-tiny-vm-aws
name: alpine-3.17.10-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.10
revision: '0'
version: '3.17'
built: '2024-09-06T23:04:46.525688'
uploaded: '2024-09-06T23:05:43.419652'
imported: '2024-09-06T23:08:57.023127'
import_id: ami-01cc0b3e9ff6ab1fd
import_region: us-west-2
signed: '2024-09-06T23:09:03.434404'
published: '2024-09-07T03:59:46.634760'
released: '2024-09-07T03:07:08.790476'
artifacts:
  ap-south-1: ami-0d0b12209f7742ca3
  eu-south-1: ami-054d277a7f08abe24
  ca-central-1: ami-0ae2a4fc833ebb7e7
  eu-central-1: ami-0f0b045fa0265a394
  us-west-2: ami-01cc0b3e9ff6ab1fd
  af-south-1: ami-0df252b3f5e401133
  eu-north-1: ami-0c9de33d6816fc0c9
  eu-west-3: ami-0ac6b3fab1006de02
  eu-west-2: ami-02f94c4974b4a841f
  eu-west-1: ami-04be55da83838158d
  ap-northeast-3: ami-0f2700c7325f47072
  ap-northeast-2: ami-078982fb56fe2cddc
  me-south-1: ami-050455351aa8fe093
  ap-northeast-1: ami-0d58ed9067ce94754
  ap-southeast-1: ami-0975a4d8e497e9f7c
  ap-southeast-2: ami-0563f8ace102a85bb
  us-east-1: ami-05c115d3644bbfbb2
  us-east-2: ami-0d4f7c059d3c487d8
  ap-south-2: ami-0dab7e246c20589d4
  eu-south-2: ami-0c59c240130006250
  me-central-1: ami-05355ee0fc25c4901
  il-central-1: ami-0f7db21e45a5038b0
  eu-central-2: ami-05ba862395c976603
  us-west-1: ami-08b7734c628924e45
  sa-east-1: ami-08de6c11817f85d07
  ap-east-1: ami-092f5bdf7ef09fbbf
  ap-southeast-3: ami-054bade7253e3be1a
  ap-southeast-4: ami-0d8b30c85661865ad
metadata_updated: '2024-09-07T03:59:46.649481'
